Package org.kapott.hbci.sepa.jaxb.camt_052_001_04

# Class FromToAmountRange

java.lang.Object
org.kapott.hbci.sepa.jaxb.camt_052_001_04.FromToAmountRange

public class FromToAmountRange extends Object

Java class for FromToAmountRange complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FromToAmountRange">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="FrAmt" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.04}AmountRangeBoundary1"/>
             <element name="ToAmt" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.04}AmountRangeBoundary1"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected AmountRangeBoundary1`
`frAmt`
`protected AmountRangeBoundary1`
`toAmt`

## Constructor Summary

Constructors
Constructor
Description
`FromToAmountRange()`

## Method Summary

Modifier and Type
Method
Description
`AmountRangeBoundary1`
`getFrAmt()`
Gets the value of the frAmt property.
`AmountRangeBoundary1`
`getToAmt()`
Gets the value of the toAmt property.
`void`
`setFrAmt(AmountRangeBoundary1 value)`
Sets the value of the frAmt property.
`void`
`setToAmt(AmountRangeBoundary1 value)`
Sets the value of the toAmt property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### frAmt

protected AmountRangeBoundary1 frAmt

### toAmt

protected AmountRangeBoundary1 toAmt

## Constructor Details

### FromToAmountRange

public FromToAmountRange()

## Method Details

### getFrAmt

public AmountRangeBoundary1 getFrAmt()
Gets the value of the frAmt property.

Returns:
  possible object is `AmountRangeBoundary1`

### setFrAmt

public void setFrAmt(AmountRangeBoundary1 value)
Sets the value of the frAmt property.

Parameters:
  `value` - allowed object is `AmountRangeBoundary1`

### getToAmt

public AmountRangeBoundary1 getToAmt()
Gets the value of the toAmt property.

Returns:
  possible object is `AmountRangeBoundary1`

### setToAmt

public void setToAmt(AmountRangeBoundary1 value)
Sets the value of the toAmt property.

Parameters:
  `value` - allowed object is `AmountRangeBoundary1`